

h2{
    margin: 0;
    margin-bottom: 40px;
    font-weight: 500;
    font-size: 36px;
    /*    text-align: center;*/
}
#page_top{    display: none;
}

#catalog{
}
#content{
    display: none;
    padding-top: 0;
    padding-bottom: 0;
}

#content_top, #content_bottom{
    display: none;
}
/*.catalog_descr{
    display: none;
}*/
.products{
    padding: 60px 0;
    padding-bottom: 100px;
}

#content .scroll_btn{
    display: none;
}
/*СЛАЙДЕР*/
.catalog_text, .feature .panel{
    color: #000; 
    background: none;
}
#catalog{
    padding-top: 75px;
}
.catalog_item:hover .catalog_text{
    background-color: rgba(187, 218, 255, 0.9);
}
.result-link:hover{
    border-color: #52a7e3;
    color: #52a7e3;
}




#header{
    border-bottom: #f1f4fd solid 1px;
    background: #fff;
    position: fixed;
    z-index: 100;
}
#content{
    padding-top: 80px;
}


.progect{
    transition: .3s all;
}

.progect:hover{
    background-color: #fff;
}


#slider-block {
    padding-top: 15px;
    width: 100%;
    height: calc(100vh - 65px);
    overflow: hidden;
    min-height: 400px;
}
.slider-item{
    height: 100%;
    position: relative;
    /*   width: 1920px;*/
    min-width: 100%;
    display: block;
}
.slider_img{
    width: 100%;
    height: 100%;
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    margin: 0 auto;
    background-repeat:no-repeat;
    background-size: cover; 
    background-position: center;
}
.slider_img:before{
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    background-color: rgba(0, 0, 0, 0.55);;

}
.slider-item .inner{
    position: relative;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;

}
.slider_top{
    margin-top: 40px;
    color: #fff;


}
.slider_title{
    font-size: 38px;
    margin-bottom: 15px;
    font-weight: 500;

}
.slider_text{
    font-size: 24px;
    font-weight: 500;
    margin-bottom: 15px;
}
.slider_attr{
    padding: 5px 10px;
    background-color: #0083C9;
    color: #fff;
    display: inline-block;
    border-radius: 10px;
    font-size: 14px;
    margin-right: 10px;
    margin-bottom: 10px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
}
.slider_attr:nth-child(2){
    background-color: #E31E24;
}
.slider_bottom{
    margin-bottom: 90px;
    color: #fff;
}
.slider_descr{
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 40px;
}
a.slider_link{
    color: #fff;
    border: 1px solid #fff;
    padding: 10px 15px;
    border-radius: 10px;
    font-size: 18px;
    font-weight: 500;
}
#slider-block .owl-prev{
    left: 0;
}
#slider-block .owl-next{
    right: 0;
}
#slider-block .owl-dots{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    bottom: 40px;
}
#slider-block .owl-dot{
    width: 12px;
    height: 12px;
    content: '';
    border: 2px solid #fff;
    border-radius: 100%;
    margin: 0 5px;
}
#slider-block .owl-dot.active{
    background-color: #fff;
}
#progets{
    padding: 90px 0;
}
.progects_block{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.progect_item{
    width: calc(50% - 15px);
    margin-bottom: 30px;
    overflow: hidden;
    position: relative;
    min-height: 220px;
    height: 360px;
    transition: .3s all;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    min-width: 370px;
}
.progect_item:hover .progect_img{
    transform: scale(1.2);
}
.progect_text{
    position: relative;
    padding: 20px;
    height: 100%;
    width: 100%;
}
.progect_item div{
    color: #fff;
    z-index: 1;
}
.progect_img{
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    transition: .3s all;
}
.progect_img:before{
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .4);
}
.progect_title{
    font-size: 28px;
    font-weight: 500;
    margin-bottom: 8px;
    line-height: 1.2;
}
.progect_type{
    font-size: 14px;
    margin-bottom: 15px;
}
.progect_attr_block{
    display: flex;
}
.progect_attr{
    font-size: 14px;
    padding: 4px 9px 4px;
    border-radius: 5px;
    margin-right: 10px;
    background-color: #0083C9;
    margin-bottom: 15px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
}
.progect_attr:nth-child(2){
    background-color: #E31E24;
}
.progect_address{
    font-size: 16px;
    font-weight: 500;

}
.progect_bottom{
    bottom: 30px;
    position: absolute
}
#about_company{
    width: 100%;
    background-image: url(/i/about_compani.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 45px 0;
    color: #fff;

}
.about_company_text{
    font-size: 24px;
    margin: 45px;
    margin-top: 0;
}
.about_company_text span{
    font-size: 32px;
    font-weight: 500;
}
.about_company_block{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    /*    align-items: center;*/
}
.about_company_item{
    width: calc(33% - 30px);
    /*    display: flex;
        flex-wrap: wrap;
        align-items: center;*/
    /*    justify-content: center;*/
    margin-bottom: 30px;
    min-width: 230px;
    /*    background-color: #fff;*/
}
.about_company_item_num{
    font-size: 75px;
    font-weight: 500;
    width: 100%;
    text-align: center;
    line-height: 1;
}
.about_company_item_text{
    text-align: center;
    font-size: 18px;
    font-weight: 500;
    width: 100%;
}
.about_company_item_img{
    content: '';
    width: 70px;
    height: 70px;

    margin: 0 auto;
    margin-bottom: 5px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.about_company_item_img.star{
    background-image: url(/i/star.png);
}
.about_company_item_img.cup{
    background-image: url(/i/cup.png);

}
.row{
    width: 100%;
    display: flex;
    justify-content: center;
    padding-top: 55px;
}
a.btn{
    font-size: 18px;
    font-weight: 500;
    color: #0047bb;
    background-color: #fff;
    padding: 5px 10px;
    border: 1px solid #fff;
    border-radius: 4px;
    margin: 0 auto;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    transition: .3s all;
}
a.btn:hover{
    background-color: #0047bb;
    color: #fff;
}
.progect_row a.btn{
    border: 1px solid #0047bb;
}
@media screen and (max-width : 1170px){
    .about_company_text {
        font-size: 20px;
        margin: 20px;
        margin-top: 0;
        margin-bottom: 40px;
    }
    .about_company_item_num {
        font-size: 55px;
    }
    .about_company_item_text {

        font-size: 14px;
    }
    .about_company_item_img {
        width: 50px;
        height: 50px;
    }
}
@media screen and (max-width : 920px){

    .slider_top,.slider_bottom{

        margin: 0;
        margin-top: 40px;
        position: inherit;
        top: auto;
    }
    .slider_top{
        margin-top: 10%;
    }
    .footnote{
        position: inherit;
        bottom: auto;
        right: auto;
        width: 100%;
    }
    .slider_bottom{
        margin-bottom: 40px;
    }
    /*    #slider-block{
            height: 60vh;
        }*/
    .slider_title {
        font-size: 30px;
        margin-bottom: 10px;

    }
    .slider_text {
        font-size: 18px;

        margin-bottom: 10px;
    }
}
@media screen and (max-width : 800px){
    .progect_item {
        width: 100%;
    }
}
@media screen and (max-width : 640px){
    .slider_title {
        font-size: 24px;
    } 
    .slider_text {
        font-size: 14px;
    }
    .slider_descr {
        font-size: 14px;
    }
}
@media screen and (max-width : 580px){
    .about_company_item{
        width: 100%;
        margin-bottom: 20px;
    } 
    .about_company_text{
        text-align: center;
        font-size: 18px;
        width: 100%;
        margin: 0;
        margin-bottom: 40px;
    }
    .progect_item{
        min-width: unset;
        height: 320px;
    }
    .progect_attr_block{
        flex-wrap: wrap;
    }
}
@media screen and (max-width : 450px){
    .slider_title {
        font-size: 22px;
    } 
    .slider_descr {
        margin-bottom: 20px;
    }
    .slider_top,.slider_bottom {
        margin: 30px 2%; 
    }
    #slider-block .owl-dots{
        bottom: 5px;
    }
}
@media screen and (max-height : 640px){
    /*    #slider-block{
            height: 60vh;
        }*/
    .slider_title {
        font-size: 22px;
    }
}
@media screen and (max-width : 420px){
    .slider_text br{
        display: none;
    }
    .progect_title {
        font-size: 22px;
    }
    .about_company_text span{
        font-size: 24px;
    }

}

@media screen and (max-width : 560px){
       .slider-item .inner{
        justify-content: flex-start;;
    }
    .slider_top {
        margin-top: 5%;
    }
    .slider_bottom{
        margin: 20px 0;
    }
    .slider_title{
        font-size: 22px;

    }
    .slider_text {
        font-size: 16px;
        margin-bottom: 10px;
    }
    .slider_descr{
        font-size: 16px;
        margin-bottom: 20px;
    }
    #slider-block .owl-dots{
        bottom: 15px;
    }
    .footnote{
        margin-top:  auto;
        margin-bottom: 40px; 
        font-size: 13px;
    }

}
@media screen and (max-height : 560px){
    .slider-item .inner{
        justify-content: flex-start;;
    }
    .slider_top {
        margin-top: 5%;
    }
    .slider_bottom{
        margin: 20px 0;
    }
    .slider_title{
        font-size: 22px;

    }
    .slider_text {
        font-size: 16px;
        margin-bottom: 10px;
    }
    .slider_descr{
        font-size: 16px;
        margin-bottom: 20px;
    }
    #slider-block .owl-dots{
        bottom: 15px;
    }
    .footnote{
        margin-top:  auto;
        margin-bottom: 40px; 
        font-size: 13px;
    }

}
@media screen and (max-width : 370px){
    .slider_title {
        font-size: 18px;
    }
    .slider_text,.slider_descr { 
        font-size: 12px;
    }
}